\setlength{\droptitle}{-4\baselineskip} % Move the title up

\pretitle{\begin{center}\Huge\bfseries} % Article title formatting
\posttitle{\end{center}} % Article title closing formatting
\title{\todo{}} % Article title
\author{
    \textsc{Stefano Fogarollo} \\
    \normalsize \href{mailto:stefano.fogarollo@mailbox.tu-dresden.de}{stefano.fogarollo@mailbox.tu-dresden.de}
}
\date{\today{}}